import React from 'react';
export default function DesktopAccessDisabled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-240v-600h60l60 60h-60v480h455L28-866l43-43 790 789-43 43-163-163H540v100h86v60H334v-60h86v-100zm745 0-60-60h56v-480H285l-60-60h656v600zM525-540" })));
}
